/* --------- INFO MESSAGES --------- */
#infoMain {
	position: fixed;
	z-index: 99999;
	width:426px;
}
#infoContainer {
	position: relative;
	z-index: 100000;
	margin: 0 auto;
}
#infoCaption {
	padding-bottom:5px;
	width: 370px;
	height: 23px;
}
/* --------- ERROR MESSAGES --------- */
#errOverlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99998;
	width: 100%;
	height: 500px;
	background-color: #aaaaaa;
}
#errMain {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 99999;
}
#errContainer {
	position: relative;
	z-index: 100000;
	/*margin: 0 auto;*/
	margin-left: auto;
	margin-right: auto;
	width: 426px;
}
#errInnerContainer {
	background-color: #FF5800;
}
#errCaption {
}
#errCaption a{
	color:#fff;
	text-decoration:underline;
}
/* egyéb üzenetek, info box, stb. */
.empty_msg, .empty_msg_small{
	color: #737373;
	font-size: 11px;
	font-weight:normal;
	background-repeat: no-repeat;
	background-position: 10px 50%;
	padding-left: 35px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
}